curl --compressed "https://api.coinmetrics.io/v4/catalog-v2/blockchain-v2/rebasing-changes?pretty=true&api_key=<your_key>"{
"data": [
{
"asset": "steth_eth",
"min_time": "2023-08-17T14:58:45.614000000Z",
"max_time": "2023-08-24T15:29:26.235000000Z"
}
],
"next_page_token": "ZXRo",
"next_page_url": "https://api.coinmetrics.io/v4/catalog-v2/blockchain-v2/rebasing-changes?api_key=<your_key>&page_size=1&next_page_token=ZXRo"
}Full catalog v2
Supported blockchain rebasing changes assets
Returns a list of all supported assets for the blockchain rebasing changes endpoint along with time ranges of available data.
GET
/
catalog-all-v2
/
blockchain-v2
/
rebasing-changes
curl --compressed "https://api.coinmetrics.io/v4/catalog-v2/blockchain-v2/rebasing-changes?pretty=true&api_key=<your_key>"{
"data": [
{
"asset": "steth_eth",
"min_time": "2023-08-17T14:58:45.614000000Z",
"max_time": "2023-08-24T15:29:26.235000000Z"
}
],
"next_page_token": "ZXRo",
"next_page_url": "https://api.coinmetrics.io/v4/catalog-v2/blockchain-v2/rebasing-changes?api_key=<your_key>&page_size=1&next_page_token=ZXRo"
}Authorizations
Query Parameters
Comma separated list of assets. By default all assets are returned. Supports the following formats: <asset> - Coin Metrics asset ticker (e.g., btc), <namespace>:<symbol> - External provider symbol (e.g., talos:BTC), <namespace>:by-id:<id> - External provider numeric ID (e.g., talos:by-id:24). The namespace identifies the external data provider (e.g., talos). The by-id selector indicates lookup by a provider-specific numeric ID rather than symbol.

